.remarketingContainer{padding:7px 34px 28px 34px;background-color:#e1e1e1;margin:0 0 10px 0;display:box;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-ms-flex-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;max-width:957px;align-items:stretch;box-shadow:0 10px 10px -10px #666;border-bottom:1px solid #d0d0d0}
.remarketingContainer .breadcrumbBox{box-sizing:border-box;border:1px solid #bdbdbd;margin-bottom:5px;padding:5px 0;background:#fff;border-radius:2px;-ms-flex:304px;width:32.6% !important;-webkit-flex-grow:0;-moz-box-flex-grow:0;flex-grow:0;display:block;vertical-align:top;margin:0 0 10px 0;margin:0 0 .85rem 0;align-content:stretch}
.remarketingContainer .breadcrumbContent{display:flex;align-items:center}
.remarketingContainer .breadcrumbThumbnailContainer,.remarketingContainer .remarketingBreadcrumbLinks{background-color:#fff;border-bottom:0}
.remarketingContainer .breadcrumbThumbnailContainer{max-width:25%;padding:0 2.5%;vertical-align:top;flex:1}
.remarketingContainer .remarketingBreadcrumbLinks{max-width:65%;padding:0 2.5%;flex:3}
.remarketingContainer .remarketingBreadcrumbLinks a{display:block;float:left;clear:left;max-width:85%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0 6px 0 0;padding:0 .5rem 0 0;font-size:13px;font-size:1.1rem;line-height:17px;line-height:1.45rem}
.remarketingContainer .breadcrumbdivider{color:#666;padding:2px 7px 0 0;font-size:12px;font-size:1rem;float:left}
.remarketingContainer .breadcrumbThumbnail{height:50px;max-width:80px;margin:0 auto;display:block}
.previousViewedProductsLabel{font-size:18px;font-size:1.5rem;padding:24px 12px 12px 12px;padding 2rem 1rem 1rem 1rem;margin:9px 0 0 0;margin:.75rem 0 0 0;background-color:#e1e1e1;text-align:center}
@media(max-width:1008px){.breadcrumbBox{min-width:49.5%}
}
@media(max-width:767px){.remarketingContainer{padding:7px 15px 30px 15px}
}
@media(max-width:660px){.breadcrumbBox{width:49.5%;-webkit-flex-basis:49.5%;-ms-flex:49.5% !important;flex-basis:49.5%}
}
@media(max-width:600px){.remarketingContainer .breadcrumbThumbnailContainer,.remarketingContainer .remarketingBreadcrumbLinks .breadcrumbLink{display:none}
.remarketingContainer .breadcrumbBox{padding:0}
.remarketingContainer .remarketingBreadcrumbLinks{max-width:100%;padding:10px 15px;box-sizing:border-box}
.remarketingBreadcrumbLinks{text-align:center}
.remarketingContainer .remarketingBreadcrumbLinks a{padding:0;float:none;max-width:85%;margin:0 auto;border-bottom:0}
}
@media(max-width:490px){.breadcrumbBox{width:100%;-webkit-flex-basis:100%;-ms-flex:95% !important;flex-basis:100%}
}